This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 443041 - After selecting "no" to configure network, anaconda demands gateway/dns settings
After selecting "no" to configure network, anaconda demands gateway/dns settings
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-04-18 08:05 EDT by Till Maas
Modified: 2008-08-04 10:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 10:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Till Maas 2008-04-18 08:05:43 EDT
Description of problem:
After I selected "no" to configure eth0, anaconda still asks me for dns/gateway
settings in Fedora 9 Preview.

How reproducible:
always

Steps to Reproduce:
1. say no to configure eth0
  
Actual results:
asks for dns/gateway settings

Expected results:
something else that is not about network configuration.

Additional info:
Comment 1 Till Maas 2008-04-18 08:11:21 EDT
I used textmode installation.
Comment 2 David Cantrell 2008-04-23 21:40:20 EDT
How are you booting in to the installer?
Comment 3 Till Maas 2008-04-24 01:24:45 EDT
I used the DVD i386 iso image in a virtual machine.
Comment 4 Bug Zapper 2008-05-14 05:37:31 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Andy Lindeberg 2008-06-02 16:50:26 EDT
Does this still happen in the final release of F9?

Note You need to log in before you can comment on or make changes to this bug.